uuid: 62ef2432-7cf9-476b-8f11-adeb11d105b2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_webinar
id: node.ct_webinar.field_discover
field_name: field_discover
entity_type: node
bundle: ct_webinar
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage.'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Show
  off_label: 'Do not show'
field_type: boolean
